@CHARSET "UTF-8";
/************************************/
/*****    Vehicle Detail Page   *****/
/************************************/
/*** data row ***/
#vehicleDetails .vehicleDetailRow{
    margin-left:10px;
    padding: 0px 0px 15px;
}
/*** data sheet ***/
#vehicleDetails .vehicleDetailColumn{
    width: 240px;
}
#vehicleDetails .vehicleDetailColumn-third{
    width: 245px;
}
#vehicleDetails .vehicleDetailColumn.double{
  width: 485px;
}
#vehicleDetails .vehicleDetailColumn.double .dataSheetHeader{
    background: url("/images/dataSheetHeader-long.png") no-repeat 0 0;height: 6px;
}

#vehicleDetails .dataSheetHeadline{
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 10px;
    color: #0161AA;
}
#vehicleDetails .dataSheetSubheadline{
    font-weight: bold;
    color: #0161AA;
    font-size: 12px;
}
/*bullet list*/
ul li.data-active{list-style-image: url("/images/bulletYes.png");margin-left:6px;}
ul li.data-inactive{list-style-image: url("/images/bulletNo.png");margin-left:6px;}
ul li.data-inactive-solid{list-style-image: url("/images/bulletNoRed.png");margin-left:6px;}
ul.bullet-small li.data-active{list-style-image: url("/images/bulletYes_sm.png");}
ul.bullet-small li.data-inactive{ list-style-image: url("/images/bulletNo_sm.png");}
/*border*/
.dataSheetHeader{background: url("/images/dataSheetHeader0.png") no-repeat 0 0;height: 6px;}
.dataSheetHeader1{background: url("/images/dataSheetHeader1.png") no-repeat 0 0;height: 6px;}
.dataSheetHeader2{background: url("/images/dataSheetHeader2.png") no-repeat 0 0;height: 6px;}
.dataSheetHeader3{background: url("/images/dataSheetHeader3.png") no-repeat 0 0;height: 6px;}
.dataSheetContent{background: url("/images/dataSheetContent.png") repeat-y 0 0;padding: 24px 10px 0 15px;}
.dataSheetFooter{background: url("/images/dataSheetFooter.png") no-repeat 0 0;height: 29px;}
/*content*/
#vehicleDetails .property {
    padding-bottom: 10px;
}
#vehicleDetails .property .propertyHighlight,
#vehicleDetails .property .data-active.propertyHighlight {
    font-weight: bold;
    font-size: 12px;
}
#vehicleDetails .property .data-inactive.propertyHighlight {
    font-weight: bold;
    font-size: 12px;
    color: #bfc0c1;
}
#vehicleDetails .property .data-inactive-solid.propertyHighlight {
    font-weight: bold;
    font-size: 12px;
}
#vehicleDetails .property .unrepairedDamage .propertyHighlight{
    color: #e2001a;
    background: url("/images/icn_bullet_red.png") no-repeat -3px 1px;
    padding-left: 14px;
    font-weight: bold;
}
#vehicleDetails .property .propertyHighlightBig {
    font-weight: bold;
    font-size: 15px;
}

/*** special: core data section ***/
#vehicleDetails .vehicleCoreDataRow{
    background: url("/images/bgVehicleCoreData.png") no-repeat 0 0;
    padding: 10px 0 0;
    margin-left: 0px;
    margin-bottom: 10px;
    height: 312px;
}
#vehicleDetails .vehicleCoreDataRow .vehicleDetail-Data{
    padding-top: 38px;
}
#vehicleDetails .vehicleCoreDataRow .vehicleDetail-Data .vehicleDetailColumn{
    border: none;
    width: 165px;
}
#vehicleDetails .vehicleCoreDataRow .vehicleDetail-Data .property{
    padding-bottom: 25px;
    line-height: 16px;
    font-size: 11px;
}
#vehicleDetails .vehicleCoreDataRow .vehicleDetail-Images{
    margin: 0px 20px;
}
#vehicleDetails .vehicleCoreDataRow .vehicleDetail-Images div#galleria {
    height:302px;
    width:320px;
}
.multipleSeatsMarking{
    background-color: #0161AA;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 3px;
}

/*** special: injury map ***/
#vehicleDetails .vehicleDetail-Injury{
    float: right;
    width: 450px;
}

.equipmentDisclaimerBox{
  margin:4px 4px 10px 0;
  padding:6px 25px 8px 40px;
  border:1px solid #BFC0C1;
  background: url("/images/i-icon25x25.png") no-repeat 5px 22px;
}
.equipmentDisclaimerBox #deleteVinBox {
  text-align:right;
  margin-right:-17px;
}
.equipmentDisclaimerBox #deleteVinBox a{
  cursor:pointer;
}

#vinProvidedEquipmentSubItemsList{
  list-style-type: circle;
    margin: 5px 15px;
}

#vehicleDetailMountedTyres{
  margin-top:5px;
  list-style-type:none;
}
#vehicleDetailAdditionalTyres{
  margin-top:5px;
  list-style-type:none;
}

#vehicleDetailAdditionalTyres li{
  margin-left:-15px;
  margin-bottom:-4px;
}
#vehicleDetailMountedTyres li{
  margin-left:-15px;
  margin-bottom:-4px;
}


/********************************/
/***    additionalInfoPanel   ***/
/***    offerForumPanel       ***/
/***    offerBidListPanel       ***/
/********************************/
/*  specific */
#forumPanel .panelContent,
#addInfoPanel .panelContent,
#acceptancePanel .panelContent{
    padding:10px;   /*vehicleForm.css*/
}

#forumPanel .answer{
    padding-left: 10px;
}

.answer .rowHeader p{
    background: url("/images/icn_arrow_blue.png") no-repeat 0 0;
    padding-left: 16px;
}

#forumPanel .rowHeader,
#addInfoPanel .rowHeader{
    font-size:12px;
    font-weight:bold;
    color: #0161aa;
    padding:10px 10px 0;
}

#forumPanel .rowHeader h4,
#addInfoPanel .rowHeader h4{
    padding:0px;
    color: #0161aa;
}

#forumPanel .rowHeader .rowHeaderHeadline,
#addInfoPanel .rowHeader .rowHeaderHeadline{
    float:left;
}

#forumPanel .rowContent,
#addInfoPanel .rowContent{
    padding:0 10px 10px;
}

#forumPanel .answer .rowContent{
    padding-left: 24px;
}

#forumPanel .rowContentAction,
#addInfoPanel .rowContentAction{
    float:right;
}

#forumPanel .rowContentAction a,
#addInfoPanel .rowContentAction a,
#forumPanel .rowContentAction a:hover,
#addInfoPanel .rowContentAction a:hover{
    color: #f0861b;
}

#forumPanel .rowHeader .rowContentAction a,
#addInfoPanel .rowHeader .rowContentAction a{
    background: url("/images/icn_arrow_orange_border.png") no-repeat 0 1px;
    padding-left: 14px;
}

#forumPanel .rowHeader .rowContentAction a:hover,
#addInfoPanel .rowHeader .rowContentAction a:hover{
    background: url("/images/icn_arrow_orange.png") no-repeat 0 1px;
    padding-left: 14px;
}

#forumPanel .rowContent .rowContentAction a,
#addInfoPanel .rowContent .rowContentAction a,
#forumPanel .rowContent .rowContentAction a:hover,
#addInfoPanel .rowContent .rowContentAction a:hover{
    float:right;
    curser: pointer;
    color: #f0861b;
    font-size: 12px;
    font-weight: bold;
}

#forumPanel .rowForm,
#addInfoPanel .rowForm{
    border-top: 1px solid #BFC0C1;
}

#forumPanel .rowForm .formContent,
#addInfoPanel .rowForm .formContent{
    background-color: #eee;
    padding:20px 10px;
}

.rowEnd{
    border-bottom: 1px solid #BFC0C1;
}

#forumPanel textarea,
#addInfoPanel textarea{
    width: 500px;
    border: 1px solid #BFC0C1;
    padding: 2px 8px;
    height: 80px;
    color: #f0861b;
}

/*  final styling   */
.row-even{
    border-top: 1px solid #BFC0C1;
    background-color: #fff;
}
.row-odd{
    border-top: 1px solid #BFC0C1;
    background-color: #f7f9fa;
}

/** jQuery UI TABS **/
#vehicleDetails .ui-tabs {
	padding: 0 !important;
}

#vehicleDetails .ui-widget-content {
    border: 0 none !important;	
}

#vehicleDetails .ui-tabs .ui-widget-content {
    border-top: 1px solid #bfc0c1 !important;  
}

#vehicleDetails .ui-widget {
	font: inherit !important;
}
.ui-tabs ul.ui-helper-clearfix::before, .ui-tabs ul.ui-helper-clearfix::after {
	display: inline;
}

.ui-tabs ul.ui-tabs-nav{
    margin:0px;
    position:relative;
    left:-14px;
    padding: 0;
}

.ui-tabs .ui-tabs-nav li {
    float: left;
    list-style: none;
    padding:0px;
    margin: 0 !important;
}

.ui-tabs .ui-tabs-nav li a {
    display:block;
    height: 24px;
    line-height: 24px;
    padding: 0px 10px !important;
    width: 128px;
    background: url("/images/listViewNavigation_grey_148.png") no-repeat 0 0;
    font-weight: bold;
    color:#656969;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	padding-bottom: 0 !important;
}

.ui-tabs li.ui-state-default {
	border: none;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover a,
.ui-tabs .ui-tabs-nav li.ui-state-hover a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
    background: url("/images/listViewNavigation_blue_148.png") no-repeat 0 0;
    color: #fff;
    outline: none;
    border: none;

}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
    clear:both;
    width: 465px;
    border-top:1px solid #BFC0C1 !important;
    display: block;
    position:relative;
    top:-1px;
    left:-14px;
    padding: 10px !important;
}

.ui-tabs .ui-tabs-hide {
    display: none !important;
}

/********************************************/
/**     Reduced Offer Activation Panel     **/
/********************************************/

#reducedOfferActivationPanel {
    margin: 0px;
    width: 656px;
    float: left;
}

.remainingActivationTimeBox {
  float: right;
  width: 313px;
  background: white;
  border: 1px solid;
  border-color: #595959;
  border-radius: 10px;
  padding: 40px 0px;
  font-size: 13px;
  line-height: 180%;
  text-align: center;
}

.remainingActivationTimeBox .heading {
  color: #306CA0;
  padding-bottom: 10px;
  font-weight: bold;
}

.remainingActivationTimeBox .remainingTimeDisplay {
  font-size: 15px;
}

#reducedOfferActivationPanel .panelHeader {
  background: #0F72B6 !important;
  border: 1px solid black;
  border-radius: 10px 10px 0 0;
  height: 36px;
}

#reducedOfferActivationPanel > div {
  padding: 0 30px 0 30px;
}

#reducedOfferActivationPanel .panelHeader h2 {
  font-size: 15px;
  font-weight: normal;
  line-height: 36px;
  padding-bottom: 0;
}

#reducedOfferActivationPanel .panelContent {
  border-color: black;
  border-width: 0 1px 0 1px;
  border-style: solid;
}

#reducedOfferActivationPanel .panelFooter {
  background: #fff;
  border-color: black;
  border-radius: 0 0 10px 10px;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  height: 10px;
}

#reducedOfferActivationPanel .row, #reducedOfferActivationPanel .confirmationCheckBoxRow {
  padding: 20px 0 20px 0;
}

#reducedOfferActivationPanel .row {
  border-bottom: 1px solid silver;
  height: 180px;
  position: relative;
}

#reducedOfferActivationPanel .descr {
  color: #014D8B;
  font-size: 15px;
  line-height: 130%;
  width: 55%;
}

#reducedOfferActivationPanel .additionalOptions {
  position: absolute;
  left: 0;
  bottom: 20px;
}

#reducedOfferActivationPanel .values {
  float: right;
  font-size: 13px;
  text-align: center;
  width: 33%;
}

#reducedOfferActivationPanel .values .value {
  font-size: 24px;
  font-weight: bold;
  margin: 5px 0 5px 0;
}

#reducedOfferActivationPanel .values .upperBoundLabel {
  color: #5BBA46;
}

#reducedOfferActivationPanel .values .and {
  margin: 15px 0 15px 0;
}

#reducedOfferActivationPanel a {
  color: #67B2DC;
  text-decoration: underline;
}
#reducedOfferActivationPanel #additionalOptionsOfferStartDate {
  height: 65px;
}

#reducedOfferActivationPanel span.offerStartDateLink {
  color: #67B2DC;
  cursor: pointer;
  display: inline-block;
  border-bottom: 1px dashed #67B2DC;
  line-height: 0.96;
  margin: 3px 0 10px 0;
}

#reducedOfferActivationPanel #offerStartDateFieldContainer {
  display: none;
}

#reducedOfferActivationPanel .checkBoxContainer {
  margin: 0 0 10px 25px;
}

#reducedOfferActivationPanel .confirmationCheckBoxRow input {
  margin: 0 7px 0 -25px;
}

#reducedOfferActivationPanel .infoImg {
  position: relative;
  top: 3px;
}

#reducedOfferActivationPanel .activateContainer {
  padding-bottom: 20px;
  text-align: center;
}

#reducedOfferActivationPanel .buttonSubTitle {
  font-size: 15px;
  margin-top: 10px;
}

#reducedOfferActivationPanel .calendarIcon {
  margin-right: 5px;
}

#reducedOfferActivationPanel .activateContainer input {
  background: url("/images/button-offer-activation.png") no-repeat scroll 0 0 transparent;
  border: none;
  cursor: pointer;
  width: 288px;
  height: 44px;
}

#reducedOfferActivationPanel ul.feedbackPanel {
  margin: 2px 0 0 0;
}

#reducedOfferActivationPanel ul.feedbackPanel li.feedbackPanelERROR  {
  list-style-type:none;
  color: #E2001A;
  padding-bottom: 0;
}

#reducedOfferActivationPanel .activateContainer ul.feedbackPanel {
  margin: 5px 0 0 0;
}

#reducedOfferActivationPanel .activateContainer ul.feedbackPanel li.feedbackPanelERROR,
#reducedOfferActivationPanel .activateContainer ul.feedbackPanel li.feedbackPanelERROR span.feedbackPanelERROR {
  display: inline-block;
}

/***********************/

#dealerOfferActivationPanel #explanationLabel {
    padding:10px;
}

#dealerOfferActivationPanel #questionLabel {
    margin:10px 0;
    padding:10px;
    text-align: right;
    font-size: 12px;
    background-color: #ddd;
}

#dealerOfferActivationPanel #priceLabel {
    padding:10px 10px 0 10px;
}

#dealerOfferActivationPanel #userPriceLabel {
    padding:0px 10px 10px 10px;
}

#dealerOfferActivationPanel #userPriceApprovedLabel {
    padding:0px 10px 10px 10px;
}

#dealerOfferActivationPanel #buttons {
    padding:10px 10px 30px 10px;
}

.rateUserPanelHeader {
    margin: 0 0 10px 0;
}

#rateUserPanel {
   float: right;
   width: 737px;
   margin: -10px 0px 5px 0px;
}

/************************************/
/**  Marketplace Activation Panel  **/
/************************************/

#marketplaceEntryPanel .textBlock {
  padding:10px;
}

#marketplaceEntryPanel h3 {
    padding:8px 10px 0 10px;
}
